@charset "utf-8";
/* CSS Document */

@media only screen and (max-device-width : 2560px) {
/* .container{ width:80%;} */
	.container{ max-width:1320px;}
}

@media only screen and (max-device-width : 2360px) {
/* .container{ width:80%;} */
	.container{ max-width:1320px;}

}

@media only screen and (max-width: 1920px) {
/* .container{ width:1500px;} */
	.container{ max-width:1320px;}

}

@media only screen and (max-width: 1800px) {
/* .container{ width:1450px;} */
	.container{ max-width:1320px;}
	.partner_bg { min-height: auto; left: 0px;}
	.partner_row h2 {font-size: 150px; left: 90px;}
	.stories_bg { min-height: auto; }
	.stories_row h2 {right: 130px; font-size: 150px; top: 50%;}
	.find_partner {padding-left: 19%;}

}

@media only screen and (max-width: 1680px) {
/* .container{ width:1450px;} */
	.container{ max-width:1320px;}
	.find_partner { padding-left: 24%; }
	.swiper_slide { width: 80%; }
	.btn_grp {width: 18%;}

}

@media only screen and (max-width: 1600px) {
/* .container{ width:1450px;} */
	.container{ max-width:1320px;}
	.find_partner { padding-left: 28%; }

}

@media only screen and (max-width : 1440px) {
	.container{ max-width:1200px;}
	.find_partner { padding-left: 33%; }
	.couple_row { padding-right: 25%; }
	.swiper-button-next, .swiper-container-rtl .swiper-button-prev {right: 37% !important;}

}

@media only screen and (max-width : 1380px) {
	.container{ max-width:1200px;}
	.btn_grp { width: 20%; }
	.common_btn01 {width: 43%;}
	.find_partner { padding-left: 36%; padding-top: 7%;}
	.couple_row { padding-right: 36%; padding-top: 23%;}
	.swiper-button-next, .swiper-container-rtl .swiper-button-prev { right: 42% !important; }
	.slide_box_btm { padding: 15px 0 0 0; }
	.color_box {padding: 25px 15px;}
	.color_box p {width: 70%;}

}

@media only screen and (max-width: 1366px) {
	.container{ max-width:1200px;}
}

/* @media (max-width: 992px) and (max-width: 1200px) {}



@media (max-width: 768px) and (max-width: 991px) {} */



@media only screen  and (max-width: 1280px) {
	.container{ max-width:1140px;}
	.common_btn01 { width: auto; }
	.vision_right { text-align: center; width: 100%; padding-left: 0; }
	.vision_circle { display: block; margin: 0 auto 15px; }
	.find_partner { padding-left: 40%; }
	.color_box p { width: 100%; }
	.marriage_pic_right { width: 72%; padding: 5px 20px 5px 20px; }
	.p_right { padding: 5px 20px 5px 20px !important;}
	.partner_row h2 { font-size: 140px; left: 110px; }
	.stories_row h2 { right: 150px; font-size: 140px; }
 
}

@media only screen  and (max-width: 1024px) {
	.container{ width:960px;}
	.d_view2 { display:none; }
	.m_view2 { display:block; }
	.btn_grp { display:none; }
	.burger-menu.menu-open { -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); }
	.line-menu.line-half { display: none; }
	.line-menu {  display: none; }
	.navik-header .logo { padding: 10px 10px 10px 0; }
	.reg_form {padding: 30px 15px;}
	.reg_form h3 { font-size: 20px;}
	.heading01 {width: 100%;}
	.paragraph {width: 100%;}
	.submit01 {padding: 15px 15px;}
	.form-group label {font-size: 11px;}
	.marriage_pic_right {padding: 5px 0px 5px 20px;}
	.p_right { padding: 5px 20px 5px 0px !important; }
	.l_pad { padding-left: 0; }
	.why_btm { padding: 15px 0px 0 0; }
	.partner_bg { background-image: none; }
	.partner_row h2 { left: -19%; font-size: 120px;}
	.find_partner { padding-left: 12%; padding-top: 2%;}
	.color_box {min-height: 140px;}
	.stories_bg { background-image: none; }
	.couple_row { padding-right: 12%; padding-top: 17%;}
	.stories_row h2 { font-size: 120px; right: -16%;}
	.swiper_slide { width: 100%; }
	.marriage_pic { width: 110px; height: 110px; vertical-align: middle;}
	.banner {min-height: auto;}
	.swiper-button-next, .swiper-container-rtl .swiper-button-prev { right: 16% !important; }
	.swiper-button-next, .swiper-button-prev {top: 45% !important;}
	.why_sec h3 { font-size: 58px;}
	.founder_box_pic { width: 100px; height: 100px;}
	.login_area { right: 60px; top: 30px; }
	.burger-menu { top: 30px;}

}

@media only screen  and (max-width: 991px) {
	.container{ width:100%;}
	.vision_box { margin-bottom:25px; }
	.sec02 h2 {font-size: 40px; line-height: 40px;}
	.contact_btn { font-size: 18px; padding: 12px 30px;}
	.sec01, .why_sec, .contact_sec {padding: 60px 0;}
	.sec01_top { margin-bottom: 40px; }
	.why_sec_box img { width: 100%; }
	.why_sec_box { margin-bottom:30px; }
	.find_partner { padding-top: 0; padding-left: 16%;}
	.why_sec h3 { font-size: 54px;}
	.couple_row { padding-right: 16%; }
	.why_sec h4 { font-size: 22px;}
	.color_box h5 { font-size: 20px;}
	.slide_box_btm h5 { font-size: 20px; }
	.custom-field input {font-size: 15px;}
	.field01, .textfield, .select-dropdown select {font-size: 16px;}
	.side_btn {font-size: 18px;}
	.s-item { width: 40px; height: 40px; font-size: 18px; line-height: 40px; margin-bottom: 6px; border-radius: 0 8px 8px 0; }
	.swiper-button-next, .swiper-container-rtl .swiper-button-prev { right: 17% !important; }
	.founder_box_r { padding-left: 15px; width: 74%;}

}

@media only screen  and (max-width: 768px) {
	.d_view { display:none; }
	.m_view { display:block; }
	.navik-header .logo img { max-width: 80%; }
	.navik-header .logo { text-align: left; }
	.marriage_pic { width: 100px; height: 100px; }
	.partner_row h2 { font-size: 100px; }
	.stories_row h2 { font-size: 100px; }
	.find_partner { padding-left: 20%; }
	.couple_row { padding-right: 20%; }
	.why_sec h3 { font-size: 44px; }
	.burger-menu { top: 25px;}
	.s-soft { top: 60vh;}
	.side_btn {top: 68vh;}
	.marriage_box, .marriage_row p { text-align: center; }
	.marriage_pic_right { padding: 5px 0px 5px 0px; width: 100%;}
	.marriage_pic_right .common_btn02 { float:none !important; }
	.p_right { padding: 5px 0px 5px 0px !important; }
	.marriage_row .text-right { text-align: center!important; }
	.marriage_pic {margin: 0 auto 10px;}
	.founder_box_r { padding-left: 0; width: 100%; text-align: center;}
	.founder_box_pic { margin: 0 auto 10px; text-align: center; display: block;}
	.swiper-button-next, .swiper-container-rtl .swiper-button-prev { right: 21% !important; }
	.swiper-button-next, .swiper-button-prev { top: 42% !important; }
	.login_area { top: 24px; }
	.reg_form { background: #a1b4a0; }
	.modal-dialog { margin: 70px auto; }

}

@media only screen  and (max-width: 767px) {
	.container { width: 100%; }
	.banner {padding: 100px 0;}
	.burger-menu { top: 30px; }
	.vision_box {width: 60%; margin: 0 auto 30px;}
	.services_offer p {width: 80%;}
	.marriage_box { width: 70%; margin: 0 auto 30px; }
	.sec02 h2 { font-size: 30px;}
	.contact_btn {float: left; margin-top: 10px;}
	.why_sec_box { width: 70%; margin: 0 auto;}
	.color_box h5 { margin-top: 15px; }
	.why_sec h4 { margin-left: 42px; }
	.contact_right { margin-top: 30px; }
	.why_sec h3 { font-size: 32px; }
	.swiper-button-next, .swiper-button-prev { top: 58% !important; }
	.swiper-button-next, .swiper-container-rtl .swiper-button-prev { right: 13% !important; }
	.stories_row h2, .partner_row h2 { font-size: 80px; }
	.find_partner { padding-left: 12%; }
	.stories_row h2 { right: -14%; }
	.partner_row h2 { left: -17%; }
	.login_area { top: 28px; }


}

@media only screen  and (max-width: 667px) {
	.navik-header .logo img { max-width: 38%; }
	.vision_box, .marriage_box, .why_sec_box { width: 80%; }
	.sec02 {padding: 40px 0;}
	.partner_row h2 { left: 15px; transform: rotate(0deg); -webkit-text-fill-color: #abbbaa0d; -webkit-text-stroke: 1px #ebebeb59; top: -30px;}
	.find_partner { padding-left: 0; }
	.stories_row h2 {right: 0; transform: rotate(0deg); top: 80px; left: 15px; -webkit-text-fill-color: #abbbaa0d; -webkit-text-stroke: 1px #ebebeb59;}
	.stories_row h2, .partner_row h2 { font-size: 110px; }
	.couple_row { padding-right: 0; }
	.swiper-button-next, .swiper-container-rtl .swiper-button-prev { right: 3% !important; }
	.swiper-button-prev,  .swiper-container-rtl .swiper-button-next { background-image: url(../images/prev.png) !important; display: block; }
	.swiper-button-next, .swiper-button-prev { top: 60% !important; }
	.swiper-button-prev { left:3% !important; }

	
}

@media only screen  and (max-width: 568px) {
	.banner { padding: 50px 0; }
	.burger-menu { top: 22px; }
	.heading01 { font-size: 42px;}
	.s-soft { top: 38vh; }
	.side_btn { top: 46vh; }
	.side_btn { font-size: 16px; right: -65px; padding: 8px 20px;}
	.vision_box, .marriage_box, .why_sec_box, .services_offer p { width: 100%; }
	.sec01 h4 { font-size: 20px;}
	.heading02 { font-size: 24px;}
	.contact_btn { font-size: 16px; padding: 10px 20px; }
	.sec01, .why_sec, .contact_sec { padding: 40px 0; }
	.why_sec_box { margin: 0 auto 30px; }
	.partner_row h2 { left: 10px; top: -18px;}
	.stories_row h2, .partner_row h2 { font-size: 90px; }
	.stories_row h2 {top: 75px;}
	.contact_detail { margin-top: 30px; }
	.login_area { top: 20px; }
	.modal-dialog { width: 70%; }
	
}

@media only screen  and (max-width: 425px) {
	.burger-menu { top: 20px; right: 0;}
	.navik-header .logo img { max-width: 50%; }
	.heading01 { line-height: 44px; }
	.sec02 h2 { font-size: 28px; }
	.sec02 h6 { margin-left: 32px; }
	.stories_row h2, .partner_row h2 { font-size: 80px; }
	.why_sec h4 { font-size: 18px; }
	.why_sec h4:before {left: -12%; width: 8%;}
	.why_sec h3 { font-size: 30px; }
	.stories_row h2 { top: 50px; }
	.submit02 { font-size: 16px !important; padding: 10px 30px; }
	.login_area { right: 30px; }
	.modal-dialog { width: 90%; }
	.s-soft { top: 55vh; }
	.side_btn { top: 63vh; }
	.textfield { height: 150px; }
	.free_reg { font-size: 16px; padding: 8px 15px;}


}

@media only screen  and (max-width: 414px) {
	
}

@media only screen  and (max-width: 412px) {
	
}

@media only screen  and (max-width: 384px) {
	.stories_row h2, .partner_row h2 { font-size: 70px; }
	.why_sec h3 { font-size: 26px; }
	.sec02 h2 { font-size: 26px; line-height: normal;}
	.burger-menu { top: 16px; }
	.why_sec h4 { margin-left: 30px; }
	.login_area { top: 15px; }
	.login_area a { margin-right: 8px; }
}

@media only screen  and (max-width: 375px) {
	
}

@media only screen  and (max-width: 360px) {

}

@media only screen  and (max-width: 320px) {
	.stories_row h2, .partner_row h2 { font-size: 60px; }
	
}















